/* begin Page */

/* Created by Artisteer v3.1.0.55575 */

.cleared {
   width:1px;
}
/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.sheet {
   background:#FFFFFF;
}
/* end Box, Sheet */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 100px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.hmenu, ul.hmenu ul, ul.hmenu li, ul.hmenu a {
   zoom:1;
}
.hmenu li.hmenuhover{
   z-index: 10000;
}
.hmenu .hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.hmenu .hmenuhoverUL .hmenuhoverUL{
   top: 0;
   left: 100%;
}
.hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nav
{
   zoom: 1;
   height: 28px;
}

/* end Menu */

/* begin MenuItem */
.hmenu a 
{
   display:inline-block;
   color: #374846;
   padding: 0 12px;
   line-height: 28px;
   text-align: center;
}

.hmenu a.active 
{
   color: {ActiveTextColor};
}

.hmenu a:hover, .hmenuhoverA,  .hmenuhover a 
{
   color: #000000;
   background-color:#C76060;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'0');
}
ul.hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a 
{
   color: #212B2A !important;
   float: left;
}

.hmenu ul a:hover, .hmenu ul .hmenuhover .hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-top-width: 0 !important;
}

/* end MenuSubItem */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#FFFFFF;
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper{
   zoom: 1;
}
.button-wrapper .button-l, .button-wrapper .button-r {
   display: none;
}
.button-wrapper .button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#FFFFFF;
}

/* end Footer */

/* begin LayoutCell, content */
.sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
